Subject: [TR] Static Timing TR6/Timing Marks

From: William Brewer <[email-masked]>
Date: Thu, 19 Sep 2013 06:08:12 -0700 (PDT)

I am putting a Pertronix in a TR6 that has been off the road for almost
30 years. I am still waking the car up. I want to static time the car. Looking
at the timing marks I see a big mark (groove in pulley) and a small mark about
a quarter inch to the left of it (looking from the front). I take it that the
big mark is TDC and the small mark is the static timing mark? I have it lined
up with the timing pointer with valves 1 & 2 closed. I think that I can back
the distributor off clockwise and with a test light turn it counterclockwise
until the light comes on and that will be good initial timing. Is this
correct?
     TIA,

     -Bill in Tehachapi

** [email-masked] **

Archive: http://www.team.net/archive